package com.ruoyi.bst.order.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OrderStatus {
    
    WAIT_PAY("WAIT_PAY", "待支付"),
    PROCESSING("PROCESSING", "进行中"), 
    FINISHED("FINISHED", "已结束"),
    CANCEL("CANCEL", "已取消");
    
    private final String code;
    private final String name;

}
